<mat-nav-list>
  <a mat-list-item (click)="openDriver()">
    <span mat-line>Водитель: {{firstName}} {{lastName}} {{patronymic}}</span>
    <span mat-line>Телефон: {{phoneNumber}}</span>
    <span mat-line>Статус заказа: Принял заказ</span>
  </a>
  <a mat-list-item (click)="openOrder()">
      <span mat-line>Заказ от: Адрес1 до Адрес 2</span>
      <span mat-line>Телефон: +79213134335</span>
  </a>
</mat-nav-list>
